@charset "utf-8";
/*style CSS*/
/*＝＝＝＝coordinatorページCSSここから＝＝＝＝*/
.first-view-area{
    height: 100vh;
    background-image: url("../img/coordinator-first-view.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
}
.first-view-text{
    padding-right: 20px;
    margin-left: auto;
    
}
.first-view-text h1{
    font-size: 40px;
}

.intro{
    padding: 0 20px;
    margin: 100px 0;
}
.intro p{
    padding: 0;
    text-align: left;
}
.coordinator-area img{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}
.coordinator-area p{
    padding: 0 20px;
    text-align: left;
}
.coordinator-area p:nth-child(2){
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}
.coordinator-area{
    margin-bottom: 50px;
}
.coordinator-img-box{
    background-image: url("../img/coordinator-background01.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 25px;
}
/*＝＝＝＝coordinatorページCSSここまで＝＝＝＝*/